Subject: [tcpm] RFC7661 - assumes reno in Section 4.4.1 ?

From: Christoph Paasch <[email-masked]>
Date: Mon, 11 May 2020 15:57:22 -0700

Hello,

I have a question regarding RFC7661. In Section 4.4.1, it specifies the
congestion-window when entering and exiting the recovery-period, namely:

	cwnd = (Max(pipeACK,LossFlightSize))/2

and

	cwnd = (Max(pipeACK,LossFlightSize) - R)/2

Is the division by 2 because it assumes Reno's multiplicative decrease and
if Cubic would be used that would be beta_cubic ?

Or is there another reason behind the division by 2?

Thanks,
Christoph